[NODES]
Group001=0
____for_focusrs_09_lod0_bumperFa_emblem_=0
____for_focusrs_09_lod0_bumperFa_chrome_=0
Badge_Geo_lodA=0
Base_Geo_lodA=0
Coloured_Geo_lodA=0
Engine_Geo_lodA=0
Glass_Geo_lodA=0
Grille1_Geo_lodA=0
Grille2_Geo_lodA=0
Grille3_Geo_lodA=0
Grille4_Geo_lodA=0
Grille5_Geo_lodA=0
Interior_Geo_lodA=0
Light_Geo_lodA=0
SeatBelt_Geo_lodA=0
Window_Geo_lodA=0
Object001=0
Object002=0
Paint_Geo_lodA001=0
Interior_Geo_lodA001=0
Interior_Geo_lodA002=0
Object003=0
Interior_Geo_lodA008=0
Interior_Geo_lodA010=0
Interior_Geo_lodA011=0
Object028=0
Coloured_Geo_lodA002=0
Object036=0
Object037=0
Interior_Geo_lodA016=0
Interior_Geo_lodA017=0
Interior_Geo_lodA018=0
Interior_Geo_lodA019=0
Interior_Geo_lodA020=0
Object041=0
Interior_Geo_lodA021=0
Object042=0
Interior_Geo_lodA022=0
Interior_Geo_lodA023=0
Interior_Geo_lodA024=0
Interior_Geo_lodA025=0
Interior_Geo_lodA026=0
Interior_Geo_lodA027=0
Interior_Geo_lodA028=0
hud=0
LCD_screen=0
Object043=0
Interior_Geo_lodA029=0
Interior_Geo_lodA030=0
Object044=0
Object045=0
Interior_Geo_lodA031=0
Interior_Geo_lodA032=0
Object049=0
Glass_Geo_lodA003=0
Object058=0
STEER_HR=0
____Interior_Geo_lodA003=0
____InteriorTilling_Geo_lodA=0
____Object004=0
____Interior_Geo_lodA033=0
____Interior_Geo_lodA034=0
____Interior_Geo_lodA035=0
____Interior_Geo_lodA036=0
____Interior_Geo_lodA037=0
____Interior_Geo_lodA038=0
____for_focusrs_09_cockpit_steering_wheel_plastic_=0
____Group012=0
________for_focusrs_09_lod0_bumperFa_chrome_001=0
________for_focusrs_09_lod0_bumperFa_emblem_001=0
ARROW_RPM=0
____for_focusrs_09_cockpit_tach_min_plastic_=0
________for_focusrs_09_cockpit_tach_min_plastic__SUB1=0
________for_focusrs_09_cockpit_tach_min_plastic__SUB2=0
________for_focusrs_09_cockpit_tach_min_plastic__SUB0=0
ARROW_SPEED=0
____for_focusrs_09_cockpit_speed_min_plastic_=0
________for_focusrs_09_cockpit_speed_min_plastic__SUB1=0
________for_focusrs_09_cockpit_speed_min_plastic__SUB2=0
________for_focusrs_09_cockpit_speed_min_plastic__SUB0=0
for_focusrs_09_lod0_undercarriagea_undercarriage_=0
Object065=0
Object066=0
Object067=0
Object068=0
Object069=0
Object070=0
Object071=0
Object072=0
WHEEL_RR=0
____black_m_049=0
____g_Tyre_LF003=0
____brakedisk_03=0
____plastic_09=0
____RIM_BLUR_RR_002=0
________Geo_RimBlur_RR=0
____RIM_RR_001=0
________Geo_Rim_RR_001=0
____________Geo_Rim_RR_SUB0=0
____________Geo_Rim_RR_SUB2=0
____________Geo_Rim_RR_SUB1=0
WHEEL_LR=0
____black_m_045=0
____g_Tyre_LF001=0
____brakedisk_02=0
____plastic_06=0
____RIM_BLUR_LR_001=0
________Geo_RimBlur_LR=0
____RIM_LR_001=0
________Geo_Rim_LR_001=0
____________Geo_Rim_LR_SUB0=0
____________Geo_Rim_LR_SUB2=0
____________Geo_Rim_LR_SUB1=0
WHEEL_LF=0
____black_m_03=0
____g_Tyre_LF=0
____brakedisk_01=0
____plastic_01=0
____RIM_BLUR_LF_002=0
________Geo_RimBlur_LF=0
____RIM_LF_001=0
________Geo_Rim_LF_001=0
____________Geo_Rim_LF_SUB0=0
____________Geo_Rim_LF_SUB2=0
____________Geo_Rim_LF_SUB1=0
WHEEL_RF=0
____brakedisk_04=0
____plastic_10=0
____g_Tyre_LF002=0
____black_m_048=0
____RIM_BLUR_RF_002=0
________Geo_RimBlur_RF=0
____RIM_RF_001=0
________Geo_Rim_RF_001=0
____________Geo_Rim_RF_SUB0=0
____________Geo_Rim_RF_SUB2=0
____________Geo_Rim_RF_SUB1=0
SUSP_LF=0
____for_focusrs_09_caliperlf_lod0_caliperLF_caliper_=0
SUSP_RF=0
____for_focusrs_09_caliperlf_lod0_caliperLF_caliper_001=0
SUSP_RR=0
____for_focusrs_09_caliperrr_lod0_caliperRR_caliper_=0
SUSP_LR=0
____for_focusrs_09_caliperlr_lod0_caliperLR_caliper_=0
Glass_Geo_lodA004=0
Light_Geo_lodA001=0
Light_Geo_lodA002=0
Object074=0
Light_Geo_lodA003=0
Light_Geo_lodA004=0
DOOR_LF=0
____Object039=0
____Glass_Geo_lodA001=0
____Object013=0
____Interior_Geo_lodA041=0
____Coloured_Geo_lodA007=0
____Object019=0
____Window_Geo_lodA003=0
____Object053=0
____Paint_Geo_lodA004=0
____Object038=0
____Object018=0
____Object040=0
____Object015=0
____Object031=0
____Interior_Geo_lodA042=0
____Interior_Geo_lodA043=0
____Coloured_Geo_lodA004=0
DOOR_LR=0
____Interior_Geo_lodA007=0
____Coloured_Geo_lodA001=0
____Object017=0
____Object012=0
____Window_Geo_lodA004=0
____Object027=0
____Object030=0
____Object020=0
____Paint_Geo_lodA006=0
DOOR_LF001=0
____Window_Geo_lodA001=0
____Coloured_Geo_lodA005=0
____Interior_Geo_lodA040=0
____Object010=0
____Object054=0
____Interior_Geo_lodA039=0
____Object025=0
____Object032=0
____Paint_Geo_lodA005=0
____Interior_Geo_lodA005=0
____Object026=0
____Glass_Geo_lodA002=0
____Object016=0
____Coloured_Geo_lodA008=0
DOOR_LR001=0
____Object029=0
____Interior_Geo_lodA004=0
____Paint_Geo_lodA=0
____Object024=0
____Window_Geo_lodA002=0
____Object011=0
____Object055=0
____Interior_Geo_lodA006=0
____Coloured_Geo_lodA006=0
hood=0
____Paint_Geo_lodA002=0
____Object022=0
____Engine_Geo_lodA001=0
____Object023=0
palka=0
____Object035=0
Light_Geo_lodA005=0
trunk=0
____Window_Geo_lodA005=0
____Object034=0
____Object014=0
____Coloured_Geo_lodA003=0
____Paint_Geo_lodA003=0
____Object008=0
____Interior_Geo_lodA013=0
____Object009=0
____for_focusrs_09_lod0_trunk_emblem_=0
____Object051=0
____Object052=0
____Object050=0
____Interior_Geo_lodA044=0
Interior_Geo_lodA015=0
Interior_Geo_lodA045=0
Object076=0
Object075=0
Object077=0
Object003_001=0
____Object003_002=0
Object004_001=0
____Object004_002=0
Light_Geo_lodA006=0
Interior_Geo_lodA046=0
Object078=0
Object079=0
light_geo_fl=0
loafyaz8=0
____SH_Logo_Ksk=0
____frame=0
____Text=0
